@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:wght@700&family=Noto+Serif+JP:wght@800&family=Shippori+Mincho:wght@700&display=swap");
:root {
  --c-p-brown: #5a4e49;
  --c-p-light-green: #a9dbc9;
  --c-p-blue: #00beca;
  --c-p-green: #7ac7ac;
  --c-p-green2: #bde3d6;
  --ff-yugo: "游ゴシック体", "Yu Gothic", YuGothic, "Noto Sans JP", "Helvetica Neue", "Helvetica", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  --ff-garamond: "EB Garamond", serif;
  --ff-mincho: "Noto Serif JP", serif;
  --ff-yumin: "游明朝体", "Yu Mincho", YuMincho, "Noto Serif JP", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  --ff-shippori-mincho: "Shippori Mincho", serif;
}

.yugo {
  font-family: var(--ff-yugo);
}

#fixed_menu {
  font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
}

.fixed_menu_list > li {
  border: 2px solid var(--c-white);
  border-right: 0;
  background: linear-gradient(90deg, #A46799 0%, #1C6FAF 23%, #53B5D4 50%);
}

.fixed_menu_list > li:hover {
  background: linear-gradient(90deg, #A46799 0%, #1C6FAF 68%, #53B5D4 100%);
}

.fixed_menu_list > li > a {
  color: var(--c-white);
}

@media screen and (max-width: 767px) {
  .fixed_menu_list {
    background: linear-gradient(90deg, #A46799 0%, #1e6fb0 23%, #54b7d5 50%, #226faf 80%, #a5689a 100%);
  }

  .fixed_menu_list > li {
    border: 0;
    background: transparent;
  }

  .fixed_menu_list > li:not(:first-child) {
    border-left: 1px solid var(--c-white);
  }
}
.point_ttl {
  font-family: var(--ff-mincho);
  font-weight: 800;
  color: var(--c-p-blue);
}

.point_ttl_en {
  font-family: var(--ff-garamond);
  font-weight: var(--fw-b);
  color: var(--c-p-green);
}

.point_txt, .point_dot {
  font-family: var(--ff-yugo);
  font-weight: var(--fw-sb);
  color: var(--c-black);
}

.point_five_dots span {
  background-color: var(--c-p-brown);
}

.btn_more {
  background-color: var(--c-p-green);
}

.btn_more:hover {
  background-color: var(--c-p-blue);
}

.btn_more::after {
  border-top-color: var(--c-p-green);
  border-right-color: var(--c-p-green);
}

.btn_more:hover::after {
  border-top-color: var(--c-p-blue);
  border-right-color: var(--c-p-blue);
}

.voice_ttl {
  color: var(--c-p-green);
}

.voice_ttl_en {
  font-family: var(--ff-garamond);
}

.voice_list > li {
  font-family: var(--ff-yugo);
  font-weight: var(--fw-sb);
  color: var(--c-p-brown);
  background-image: url("../img/psychology/psychology_029_voice_bg_cont.svg");
}

.voice_list > li.voice_list_ttl {
  font-family: var(--ff-mincho);
  color: var(--c-white);
  background-image: url("../img/psychology/psychology_030_voice_bg_ttl.svg");
}

.five_dots span {
  background-color: var(--c-p-brown);
}

#footer {
  background-color: transparent;
  border-top: 2px solid var(--c-p-green2);
}

.footer_nav > li a {
  background-color: var(--c-p-green);
}

.footer_btn {
  background-color: var(--c-p-light-green);
}

@media screen and (max-width: 767px) {
  .footer_inner {
    padding-top: 15vw;
  }
}
/* ===============================================
    mv
=============================================== */
#mv {
  position: relative;
}

.mv_img {
  width: 100%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.mv_img img {
  width: 100%;
  max-width: none;
}

.mv_inner {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  padding-top: clamp(0px, 17.86vw, 250px);
}

.mv_cont {
  width: 77.6vw;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mv_txt {
  width: 100%;
}

@media screen and (min-width: 768px) and (max-width: 1800px) {
  .mv_img {
    width: 107vw;
  }

  .mv_inner {
    padding-top: 13.33vw;
  }

  .mv_cont {
    width: 85vw;
  }
}
@media screen and (max-width: 767px) {
  .mv_inner {
    width: 100%;
    padding-top: 22vw;
  }

  .mv_img {
    width: 100%;
  }

  .mv_cont {
    width: 100%;
  }
}
/* ===============================================
    lead
=============================================== */
#lead {
  position: relative;
  padding-top: clamp(0px, 10.71vw, 150px);
}

#lead::before {
  content: "";
  width: clamp(0px, 137.14vw, 1920px);
  height: auto;
  aspect-ratio: 1920/1370;
  background-image: url("../img/psychology/psychology_002_lead_bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
  z-index: 2;
}

.lead_inner {
  position: relative;
  z-index: 2;
}

.lead_ttl {
  width: 70%;
  font-size: clamp(0px, 2.5vw, 35px);
  letter-spacing: 0.1em;
  font-family: var(--ff-shippori-mincho);
  font-weight: var(--fw-b);
  color: var(--c-p-blue);
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 0.8em;
}

.lead_txt {
  font-family: var(--ff-yugo);
  font-size: clamp(0px, 1.57vw, 22px);
  font-weight: var(--fw-sb);
  line-height: 2;
  text-align: center;
}

.lead_line {
  width: clamp(2px, 0.21vw, 3px);
  margin: clamp(0px, 8.57vw, 120px) auto 0;
}

@media screen and (max-width: 767px) {
  #lead {
    padding-top: 13vw;
  }

  #lead::before {
    width: 100%;
    aspect-ratio: 1000/1800;
    background-image: url("../img/psychology/psychology_001_lead_bg_sp.jpg");
  }

  .lead_ttl {
    width: 100%;
    font-size: 5.5vw;
    margin-bottom: 0.5em;
  }

  .lead_txt {
    font-size: 4vw;
    text-align: left;
    line-height: 1.7;
  }

  .lead_line {
    width: 0.3vw;
    margin: 7vw auto 37vw;
  }
}
/* ===============================================
    point
=============================================== */
#point {
  position: relative;
  padding: clamp(0px, 7.14vw, 100px) 0 clamp(0px, 12.86vw, 180px);
  background-color: var(--c-p-green);
}

#point .container {
  position: relative;
}

.point_ill_center {
  width: clamp(0px, 5.71vw, 80px);
  margin: 0 auto clamp(0px, 7.14vw, 100px);
  position: relative;
  z-index: 2;
}

.point_menu {
  position: relative;
  z-index: 2;
}

.point_img_wrap {
  max-width: 1000px;
  margin: clamp(0px, 2.14vw, 30px) auto 0;
}

.point_01_img {
  width: 100%;
}

.point_col2_box {
  font-family: var(--ff-yugo);
  margin-top: clamp(0px, 3.57vw, 50px);
  border: 2px solid #7ac7ac;
  padding: clamp(0px, 1.43vw, 20px);
  display: flex;
  align-items: center;
  gap: clamp(0px, 3.57vw, 50px);
}

.point_col2_box_l {
  width: 54.4%;
}

.point_col2_box_r {
  flex: 1;
}

.point_col2_box .txt1 {
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-b);
  line-height: 1.4;
  text-align: center;
  display: block;
  margin-bottom: 0.2em;
}

.point_col2_box .txt2 {
  font-size: clamp(0px, 1.79vw, 25px);
  font-weight: var(--fw-b);
  line-height: 1.4;
  text-align: center;
  display: block;
  margin-bottom: 0.5em;
}

.point_col2_box .txt3 {
  font-size: clamp(0px, 1.29vw, 18px);
  font-weight: var(--fw-m);
}

.p_center_left {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.p_center_left .point_txt {
  text-align: left;
}

.point_02_list {
  width: clamp(0px, 71.43vw, 1000px);
  display: flex;
  flex-wrap: wrap;
  gap: clamp(0px, 3.57vw, 50px);
  margin: clamp(0px, 2.14vw, 30px) auto 0;
}

.point_02_list .inner {
  width: 90%;
  margin: 0 auto;
}

.point_02_list > li {
  width: calc((100% - clamp(0px, 3.57vw, 50px) * 2) / 3);
  aspect-ratio: 1/1;
  border: clamp(0px, 1.07vw, 15px) solid var(--c-p-green2);
  padding-top: clamp(0px, 4.29vw, 60px);
}

.point_02_list .ttl {
  font-size: clamp(0px, 1.43vw, 20px);
  font-weight: var(--fw-b);
  line-height: 1.3;
  text-align: center;
  margin-bottom: 1em;
}

.point_02_list .icon {
  width: 100%;
  aspect-ratio: 270/150;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.point_02_list .icon img {
  max-height: clamp(0px, 8.29vw, 116px);
}

.point_02_list .icon_01 img {
  height: clamp(0px, 8.29vw, 116px);
}

.point_02_list .icon_02 img {
  height: clamp(0px, 6.43vw, 90px);
}

.point_02_list .icon_03 img {
  height: clamp(0px, 7.43vw, 104px);
}

@media screen and (max-width: 1200px) {
  .point_img_txt {
    border-width: clamp(1.5px, 0.17vw, 2px);
  }
}
@media screen and (max-width: 767px) {
  #point {
    padding: 5vw 0 20vw;
  }

  .point_ill_center {
    width: 10vw;
    margin: 0 auto 10vw;
  }

  .point_num {
    width: 50vw;
  }

  .point_img_wrap {
    margin-top: 8vw;
  }

  .point_col2_box {
    flex-direction: column;
    padding: 5vw;
  }

  .point_col2_box_l {
    width: 100%;
  }

  .point_col2_box .txt1 {
    font-size: 3.6vw;
  }

  .point_col2_box .txt2 {
    font-size: 5vw;
  }

  .point_col2_box .txt3 {
    font-size: 3.46vw;
    line-height: 1.5;
  }

  .point_ttl > span {
    font-size: 0.93em;
  }

  .point_02_list {
    width: 70vw;
    flex-direction: column;
    gap: 7vw;
    margin: 5vw auto 0;
  }

  .point_02_list > li {
    width: 100%;
    aspect-ratio: 700/650;
    border-width: 2vw;
    padding-top: 10vw;
  }

  .point_02_list .ttl {
    font-size: 4.5vw;
  }

  .point_02_list .icon img {
    max-height: 30vw;
  }

  .point_02_list .icon_01 img {
    height: 30vw;
  }

  .point_02_list .icon_02 img {
    height: 22.7vw;
  }

  .point_02_list .icon_03 img {
    height: 26vw;
  }
}
/* ===============================================
    career
=============================================== */
#career {
  padding-bottom: clamp(0px, 17.14vw, 240px);
  background-color: var(--c-p-green);
}

.career_ttl {
  font-family: var(--ff-mincho);
  font-size: clamp(0px, 2.86vw, 40px);
  color: var(--c-white);
  line-height: 1.4;
  text-align: center;
  margin-bottom: clamp(0px, 3.57vw, 50px);
}

.career_circle {
  width: clamp(0px, 71.43vw, 1000px);
  margin: 0 auto;
  position: relative;
}

.career_circle .circle {
  width: clamp(0px, 41vw, 574px);
  height: clamp(0px, 41vw, 574px);
  background-color: var(--c-white);
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.circle_inner {
  width: clamp(0px, 29vw, 406px);
  height: clamp(0px, 29vw, 406px);
  position: relative;
  z-index: 2;
}

.career_circle_top {
  display: flex;
  align-items: center;
  justify-content: center;
}

.career_circle .circle_01 {
  margin-right: clamp(-150px, -10.71vw, 0px);
}

.career_circle .ttl {
  font-size: clamp(0px, 1.79vw, 25px);
  color: var(--c-p-green);
  font-weight: var(--fw-b);
  line-height: 1.3;
  text-align: center;
  margin-top: clamp(0px, 3.57vw, 50px);
}

.career_circle .num {
  line-height: 1;
  font-family: var(--ff-yumin);
  font-size: clamp(0px, 12.71vw, 178px);
  font-weight: var(--fw-b);
  color: var(--c-p-blue);
  text-align: center;
  margin-top: 0.2em;
}

.career_circle .num .fs_md {
  font-size: 0.5em;
}

.career_circle .num .fs_s {
  font-size: 0.3em;
}

.career_circle .txt {
  font-family: var(--ff-yugo);
  font-size: clamp(0px, 1.14vw, 16px);
}

.career_circle .circle_01 .txt {
  text-align: center;
  font-weight: var(--fw-m);
}

.career_circle .txt1 {
  font-family: var(--ff-yugo);
  font-size: clamp(0px, 1.57vw, 22px);
  font-weight: var(--fw-b);
  line-height: 1.68;
  padding: 1em 0 0 1em;
  margin-right: -1em;
}

.career_circle .txt2 {
  font-family: var(--ff-yugo);
  font-size: clamp(0px, 1.93vw, 27px);
  color: var(--c-p-green);
  font-weight: var(--fw-b);
  line-height: 1.85;
  text-align: center;
  padding-top: clamp(0px, 9.29vw, 130px);
}

.career_circle_btm {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: clamp(-230px, -16.43vw, 0px);
}

@media screen and (max-width: 767px) {
  #career {
    padding-bottom: 20vw;
  }

  .career_ttl {
    font-size: 5.5vw;
    margin-bottom: 7vw;
  }

  .career_circle {
    width: 100%;
  }

  .career_circle .circle {
    width: 90vw;
    height: 90vw;
  }

  .circle_inner {
    width: 63.6vw;
    height: 63.6vw;
  }

  .career_circle_top {
    flex-direction: column;
  }

  .career_circle .circle_01 {
    margin-right: 0;
    margin-bottom: -25vw;
  }

  .career_circle .ttl {
    font-size: 4.4vw;
    margin-top: 5vw;
  }

  .circle_02 .ttl {
    margin-top: 3vw;
  }

  .career_circle .num {
    font-size: 31.2vw;
    margin-top: 0.1em;
  }

  .career_circle .txt {
    font-size: 3.47vw
  }

  .career_circle .txt1 {
    font-size: 3.8vw;
    padding: 0.5em 0 0;
  }

  .career_circle .txt2 {
    font-size: 4.5vw;
    line-height: 1.95;
    padding-top: 12vw;
    margin-left: -1em;
    margin-right: -1em;
  }

  .career_circle_btm {
    margin-top: -25vw;
  }
}
/* ===============================================
    voice
=============================================== */
#voice {
  position: relative;
  padding-top: clamp(0px, 11.43vw, 160px);
}

#voice .container {
  position: relative;
  padding-bottom: clamp(0px, 17.86vw, 250px);
}

.voice_ill_center {
  width: clamp(0px, 4.14vw, 58px);
  margin: 0 auto clamp(0px, 5vw, 70px);
}

@media screen and (max-width: 767px) {
  #voice {
    padding-top: 20vw;
  }

  #voice .container {
    padding-bottom: 15vw;
  }

  .voice_ill_center {
    width: 7.3vw;
    margin: 0 auto 5vw;
  }
}
